<?php
$subject="New Enquiry Form";
$emails="info@nutritionexperts.com";
$name=$_POST['name'];
$email=$_POST['email'];
$phone=$_POST['phone'];
$feedback=$_POST['feedback'];
$msz='Name:'.$name.'<br>';
$msz .='Phone:'.$phone.'<br>';
$msz .='Email:'.$email.'<br>';
$msz .='Feedback:'.$feedback.'<br>';
   $to="info@nutritionexperts.com";
    $subject = $subject;
    $message =$msz;
    $header = "From:".$emails." \r\n";
    $header .= "MIME-Version: 1.0\r\n";
    $header .= "Content-type: text/html\r\n";
    $retval = mail($to,$subject,$message,$header);
if($retval)
{
  header('location:index_project.php?msz=main successfully send');	
}
else
{
header('location:index_project.php?msz=Some error occured');	
	
	}

?>